[sip-comm-dev] Jabber : upgrading to the latest smack libs available

Sympho symphorien.wanko-tchuente at ulp.u-strasbg.fr
Fri Sep 14 14:28:25 CEST 2007


Hi all,

I am trying to upgrade to the latest smack lib (3.0.4). There are little 
change to their API,
in the jingle API. As I runned jabber junit tests succesfully, I think 
that other parts of SC
which use the lib will not be impacted.


    Sympho.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe at sip-communicator.dev.java.net
For additional commands, e-mail: dev-help at sip-communicator.dev.java.net





More information about the dev mailing list